PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - m -

- M_SEARCH : PSSDP
- MAIL : PSMTP
- MalformedResponse : PSNMP
- MAPPED_ADDRESS : PSTUNAttribute
- March : PTime
- MarkParity : PSerialChannel
- MAX_L_HEIGHT : PVideoFont
- MaxChannelNumber : PSTUN
- MaxHeight : PVideoFrameInfo
- MaxIllegalPasswords : PFTPServer
- MaxOptions : PTelnetSocket
- MaxSecuredKeys : PHTTPServiceProcess
- MaxVolume : PSoundChannel , PTones
- MaxWidth : PVideoFrameInfo
- May : PTime
- MediumDate : PTime
- MediumDateTime : PTime
- Member : XMPP::MUC::User
- MemberIncomplete : PXMLRPC
- MemberUnnamed : PXMLRPC
- MESSAGE_INTEGRITY : PSTUNAttribute
- MessageSizeOption : PTelnetSocket
- MethodNameIsEmpty : PXMLRPC
- MethodNotAllowed : PHTTP
- MinChannelNumber : PSTUN
- MinFrequency : PTones
- MinModulation : PTones
- Miscellaneous : PChannel
- MKD : PFTP
- MODE : PFTP
- Moderator : XMPP::MUC::User
- Monday : PTime
- MonthDayYear : PTime
- MovedPermanently : PHTTP
- MovedTemporarily : PHTTP
- MSSQLBanyan : PODBC
- MSSQLIPX : PODBC
- MSSQLNamedPipes : PODBC
- MSSQLRPC : PODBC
- MSSQLWinSock : PODBC
- MtuChange : PICMPSocket
- MultipleChoices : PHTTP
- MustUnderstand : PSOAPMessage